=== requirements.txt ===
six
requests>=2.0.0
socksipy-branch
PyJWT==1.4.2
twine
