=== debian/changelog ===
python-twilio (6.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #880184)

 -- Sophie Brun <sophie@freexian.com>  Mon, 30 Oct 2017 14:20:51 +0100
