## python-twilio 6.51.0+ds

=== Makefile ===
--- 
+++ 
@@ -27,10 +27,14 @@
   find tests -type d | xargs nosetests --with-coverage --cover-inclusive --cover-erase --cover-package=twilio
 
 docs-install:
-	. venv/bin/activate; pip install pdoc
+	. venv/bin/activate; pip install -r tests/requirements.txt
 
 docs:
-	. venv/bin/activate; pdoc twilio --overwrite --html --html-dir docs
+	-rm -rf docs/source/_rst
+	-rm -rf docs/build
+	. venv/bin/activate; sphinx-apidoc -f twilio -o docs/source/_rst
+	. venv/bin/activate; sphinx-build -b html -c ./docs -d docs/build/doctrees . docs/build/html
+
 
 release:
 	. venv/bin/activate; python setup.py sdist upload
@@ -45,3 +49,16 @@
 
 nopyc:
 	find . -name \*.pyc -delete
+
+API_DEFINITIONS_SHA=$(shell git log --oneline | grep Regenerated | head -n1 | cut -d ' ' -f 5)
+docker-build:
+	docker build -t twilio/twilio-python .
+	docker tag twilio/twilio-python twilio/twilio-python:${TRAVIS_TAG}
+	docker tag twilio/twilio-python twilio/twilio-python:apidefs-${API_DEFINITIONS_SHA}
+	docker tag twilio/twilio-python twilio/twilio-python:latest
+
+docker-push:
+	echo "${DOCKER_PASSWORD}" | docker login -u "${DOCKER_USERNAME}" --password-stdin
+	docker push twilio/twilio-python:${TRAVIS_TAG}
+	docker push twilio/twilio-python:apidefs-${API_DEFINITIONS_SHA}
+	docker push twilio/twilio-python:latest
