=== debian/changelog ===
python-twilio (6.51.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 6.8.2-2.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sophie Brun ]
  * New upstream version 6.51.0
  * Update debian/copyright
  * Repack upstream tarball to remove pre-built docs
  * Bump Standards-Version to 4.5.1 (no changes)

 -- Sophie Brun <sophie@freexian.com>  Thu, 21 Jan 2021 10:59:12 +0100

python-twilio (6.8.2-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 08:03:44 +0200

python-twilio (6.8.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Chris Lamb ]
  * Remove new-package-should-not-package-python2-module override as it will be
    marked as 'unused' in the next release (and should have been mentioned in
    the changelog).

  [ Sébastien Delafond ]
  * Add myself to Uploaders
  * Add requests to dependencies (Closes: #917001)

 -- Sebastien Delafond <seb@debian.org>  Sun, 30 Dec 2018 18:52:12 +0100
