=== debian/control ===
Source: python-twilio
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>, Sebastien Delafond <seb@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-cryptography,
 python3-jwt,
 python3-mock,
 python3-nose,
 python3-pytest,
 python3-requests,
 python3-setuptools,
 python3-six,
 python3-tz
Standards-Version: 4.5.1
Homepage: https://github.com/twilio/twilio-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-twilio.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-twilio
Testsuite: autopkgtest-pkg-python

Package: python3-twilio
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-requests
Description: Twilio API client and TwiML generator (Python 3)
 This package contains a Twilio helper library. The Twilio REST SDK simplifies
 the process of making calls using the Twilio REST API. The Twilio REST API
 lets to you initiate outgoing calls, list previous calls, and much more.
 .
 This package installs the library for Python 3.
