## python-twilio 7.1.0+ds

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 .PHONY: clean install analysis test test-install develop docs docs-install
 
 venv:
-	@python --version || (echo "Python is not installed, please install Python 2 or Python 3"; exit 1);
+	@python --version || (echo "Python is not installed, Python 3.6+"; exit 1);
 	virtualenv --python=python venv
 
 install: venv
@@ -24,7 +24,8 @@
 
 cover:
 	. venv/bin/activate; \
-  find tests -type d | xargs nosetests --with-coverage --cover-inclusive --cover-erase --cover-package=twilio
+  find tests -type d | xargs nosetests --with-coverage --cover-inclusive --cover-erase --cover-package=twilio; \
+  coverage xml --omit 'twilio/rest/*' -o coverage.xml
 
 docs-install:
 	. venv/bin/activate; pip install -r tests/requirements.txt
