=== debian/changelog ===
python-twilio (7.1.0+ds-1) unstable; urgency=medium

  * Team upload

  * Fix dh_python depends (lintian error)
  * Add Salsa CI
  * Update standards version
  * New upstream release. (Closes: #997490)

 -- Neil Williams <codehelp@debian.org>  Mon, 15 Nov 2021 14:37:03 +0000
