=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>, Sebastien Delafond <seb@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- python3-all,
+ python3-all:any,
  python3-cryptography,
- python3-jwt,
+ python3-jwt (>= 2.0.0),
+ python3-jwt (<< 3.0.0),
  python3-mock,
  python3-nose,
  python3-pytest,
  python3-requests,
  python3-setuptools,
- python3-six,
  python3-tz
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/twilio/twilio-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-twilio.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-twilio
