## python-twilio 7.7.1+ds1

=== Makefile ===
--- 
+++ 
@@ -19,12 +19,11 @@
 	. venv/bin/activate; flake8 --ignore=E402,F401,W391,W291,W293 twilio --max-line-length=300
 
 test: analysis
+	. venv/bin/activate; pytest tests
+
+test-with-coverage:
 	. venv/bin/activate; \
-  find tests -type d | xargs nosetests
-
-cover:
-	. venv/bin/activate; \
-  find tests -type d | xargs nosetests --with-coverage --cover-inclusive --cover-erase --cover-package=twilio; \
+  pytest --cov=twilio tests; \
   coverage xml --omit 'twilio/rest/*' -o coverage.xml
 
 docs-install:
@@ -54,12 +53,11 @@
 API_DEFINITIONS_SHA=$(shell git log --oneline | grep Regenerated | head -n1 | cut -d ' ' -f 5)
 docker-build:
 	docker build -t twilio/twilio-python .
-	docker tag twilio/twilio-python twilio/twilio-python:${TRAVIS_TAG}
+	docker tag twilio/twilio-python twilio/twilio-python:${GITHUB_TAG}
 	docker tag twilio/twilio-python twilio/twilio-python:apidefs-${API_DEFINITIONS_SHA}
 	docker tag twilio/twilio-python twilio/twilio-python:latest
 
 docker-push:
-	echo "${DOCKER_PASSWORD}" | docker login -u "${DOCKER_USERNAME}" --password-stdin
-	docker push twilio/twilio-python:${TRAVIS_TAG}
+	docker push twilio/twilio-python:${GITHUB_TAG}
 	docker push twilio/twilio-python:apidefs-${API_DEFINITIONS_SHA}
 	docker push twilio/twilio-python:latest
