=== requirements.txt ===
flake8
mock
requests>=2.0.0
PyJWT>=2.0.0, <3.0.0
twine
