=== tests/requirements.txt ===
Sphinx==1.8.0
mock==0.8.0
pytest
pytest-cov
coverage
flake8
mccabe
wheel>=0.22.0
cryptography
twine
recommonmark
