=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  python3-jwt (>= 2.0.0),
  python3-jwt (<< 3.0.0),
  python3-mock,
- python3-nose,
  python3-pytest,
  python3-requests,
  python3-setuptools,
@@ -21,6 +20,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-twilio.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-twilio
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-twilio
 Architecture: all
