=== debian/tests/control ===
Tests: pytest
Depends: @, python3-cryptography, python3-pytest, python3-mock
Restrictions: allow-stderr
