=== debian/changelog ===
python-twilio (8.6.0-1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental.

  [ Neil Williams ]
  * Add python3-pytest to autopkgtest.
  * Update deps for new version and autopkgtest.

  [ Utkarsh Gupta ]
  * New upstream version 8.6.0.
  * Add Build-Depends on aiohttp, django, and pygments.
  * Add patch to skip AysncIO retrying.
  * Disable tests as some libraries are not packaged.
    - pyngrok and aiounittest are not packaged.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 15 Aug 2023 00:53:53 +0530
