=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ python3-aiohttp,
  python3-all:any,
  python3-cryptography,
+ python3-django,
  python3-jwt (>= 2.0.0),
  python3-jwt (<< 3.0.0),
  python3-mock,
+ python3-pygments,
  python3-pytest,
  python3-requests,
  python3-setuptools,
