=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=twilio

# skips tests as pyngrok and aiounittest are not
# packaged in Debian yet.
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
