=== debian/changelog ===
python-twilio (8.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.12.0
  * Fix and enable tests as much as possible (closes:#1058428):
    + patch: use unittest.IsolatedAsyncioTestCase
    + B-D python3-aiohttp-retry, drop w/a patch
    * disable tests that rely on internet
  * Use autopkgtest-pkg-pybuild
  * Update copyright
  * Drop dependency on python3-tz
  * Standards-Version 4.6.2
  * copyright: remove unused file exclusion

  [ Sébastien Delafond ]
  * d/control: remove Freexian team members from Uploaders

 -- Jérémy Lal <kapouer@melix.org>  Tue, 30 Jan 2024 08:44:41 +0100
