=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Sophie Brun <sophie@freexian.com>, Sebastien Delafond <seb@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-aiohttp,
+ python3-aiohttp-retry,
  python3-all:any,
  python3-cryptography,
  python3-django,
@@ -17,12 +17,11 @@
  python3-pytest,
  python3-requests,
  python3-setuptools,
- python3-tz
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/twilio/twilio-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-twilio.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-twilio
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-twilio
