=== debian/changelog ===
python-twilio (9.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 9.0.5
  * depends on new python3-aiounittest, drop patch

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Apr 2024 03:08:58 +0200

python-twilio (9.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 9.0.2
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Mar 2024 21:49:24 +0100
