=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-aiohttp,
  python3-aiohttp-retry,
+ python3-aiounittest,
  python3-all:any,
  python3-cryptography,
  python3-django,
@@ -27,9 +28,7 @@
 Package: python3-twilio
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-requests
-Description: Twilio API client and TwiML generator (Python 3)
+Description: Twilio API client and TwiML generator
  This package contains a Twilio helper library. The Twilio REST SDK simplifies
  the process of making calls using the Twilio REST API. The Twilio REST API
  lets to you initiate outgoing calls, list previous calls, and much more.
- .
- This package installs the library for Python 3.
