=== requirements.txt ===
pygments>=2.7.4 # not directly required, pinned by Snyk to avoid a vulnerability
requests>=2.31.0
PyJWT>=2.0.0, <3.0.0
aiohttp>=3.9.4
aiohttp-retry==2.8.3
certifi>=2023.7.22 # not directly required, pinned by Snyk to avoid a vulnerability
