=== debian/changelog ===
python-twilio (9.4.1-1) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Dec 2024 02:30:38 +0100
