=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-django,
  python3-jwt (>= 2.0.0),
  python3-jwt (<< 3.0.0),
- python3-mock,
  python3-pygments,
  python3-pytest,
  python3-requests,
