=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 export PYBUILD_TEST_ARGS=--ignore=tests/cluster -k "not TestUserAgentClients"
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
