=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds1//,repacksuffix=+ds1, \
  filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-twilio-$1.tar.gz%" \
   https://github.com/twilio/twilio-python/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
